package com.sipai.jspatrol.Bean;

import java.io.Serializable;

/**
 * Created by lvliming on 2019/3/28.
 */

public class Maintenance implements Serializable {
    private String detailsupplement;
    private String equipmentNames;
    private String equipmentids;
    private String faultLibraryName;
    private String faultlibraryid;
    private String handledetail;
    private String handledt;
    private String id;
    private String insdt;
    private String insuser;
    private String insuserName;
    private MaintenanceDetail maintenanceDetail;
    private String maintenancedetailid;
    private String problem;
    private String processSectionName;
    private String processsectionid;
    private String sql;
    private String taskdefinitionkey;
    private String where;

    public String getDetailsupplement() {
        return detailsupplement;
    }

    public void setDetailsupplement(String detailsupplement) {
        this.detailsupplement = detailsupplement;
    }

    public String getEquipmentNames() {
        return equipmentNames;
    }

    public void setEquipmentNames(String equipmentNames) {
        this.equipmentNames = equipmentNames;
    }

    public String getEquipmentids() {
        return equipmentids;
    }

    public void setEquipmentids(String equipmentids) {
        this.equipmentids = equipmentids;
    }

    public String getFaultLibraryName() {
        return faultLibraryName;
    }

    public void setFaultLibraryName(String faultLibraryName) {
        this.faultLibraryName = faultLibraryName;
    }

    public String getFaultlibraryid() {
        return faultlibraryid;
    }

    public void setFaultlibraryid(String faultlibraryid) {
        this.faultlibraryid = faultlibraryid;
    }

    public String getHandledetail() {
        return handledetail;
    }

    public void setHandledetail(String handledetail) {
        this.handledetail = handledetail;
    }

    public String getHandledt() {
        return handledt;
    }

    public void setHandledt(String handledt) {
        this.handledt = handledt;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getInsdt() {
        return insdt;
    }

    public void setInsdt(String insdt) {
        this.insdt = insdt;
    }

    public String getInsuser() {
        return insuser;
    }

    public void setInsuser(String insuser) {
        this.insuser = insuser;
    }

    public String getInsuserName() {
        return insuserName;
    }

    public void setInsuserName(String insuserName) {
        this.insuserName = insuserName;
    }

    public MaintenanceDetail getMaintenanceDetail() {
        return maintenanceDetail;
    }

    public void setMaintenanceDetail(MaintenanceDetail maintenanceDetail) {
        this.maintenanceDetail = maintenanceDetail;
    }

    public String getMaintenancedetailid() {
        return maintenancedetailid;
    }

    public void setMaintenancedetailid(String maintenancedetailid) {
        this.maintenancedetailid = maintenancedetailid;
    }

    public String getProblem() {
        return problem;
    }

    public void setProblem(String problem) {
        this.problem = problem;
    }

    public String getProcessSectionName() {
        return processSectionName;
    }

    public void setProcessSectionName(String processSectionName) {
        this.processSectionName = processSectionName;
    }

    public String getProcesssectionid() {
        return processsectionid;
    }

    public void setProcesssectionid(String processsectionid) {
        this.processsectionid = processsectionid;
    }

    public String getSql() {
        return sql;
    }

    public void setSql(String sql) {
        this.sql = sql;
    }

    public String getTaskdefinitionkey() {
        return taskdefinitionkey;
    }

    public void setTaskdefinitionkey(String taskdefinitionkey) {
        this.taskdefinitionkey = taskdefinitionkey;
    }

    public String getWhere() {
        return where;
    }

    public void setWhere(String where) {
        this.where = where;
    }
}
